<?php

$queryapi=$db->prepare("SELECT * FROM kodlar");
$queryapi->execute();
$row=$queryapi->fetch(PDO::FETCH_ASSOC);

if (isset($_POST['kodlaredit'])) {
	$save=$db->prepare("UPDATE kodlar SET
		analytics=:analytics,
		maps=:maps,
		support=:support,
		edit_date=:edit_date
		WHERE id=0");
	$insert=$save->execute(array(
		'analytics' => $_POST['analytics'],
		'maps' => $_POST['maps'],
		'support' => $_POST['support'],
		'edit_date' => $date
	));
	if ($insert) {
		$success = 'Kod Ayarları başarıyla güncellendi.';
	} else {
		$error = 'Bir hata oluştu.';
	}
}

require admin_view('kod-ayarlari');